Page MenuHomePhabricator

Prepare logos for AstroPay LATAM banks and cards
Closed, ResolvedPublic2 Story Points

Description

We have logos for most of the new payment methods on the fundraising share in Tech/AstroPay/Logos. They need to be resized to match the existing mustache form logos and checked in to DonationInterface. We also need to find a distinct logo for MasterCard Debit.

Event Timeline

Ejegg created this task.Jan 21 2016, 6:43 PM
Ejegg updated the task description. (Show Details)
Ejegg raised the priority of this task from to Needs Triage.
Ejegg added a subscriber: Ejegg.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptJan 21 2016, 6:43 PM
DStrine set Security to None.Feb 9 2016, 8:33 PM
DStrine edited a custom field.
XenoRyet claimed this task.

Bot doesn't look to have linked the patch. It's here:

https://gerrit.wikimedia.org/r/#/c/274649/

Change 275579 had a related patch set uploaded (by Ejegg):
Add and update AstroPay logos

https://gerrit.wikimedia.org/r/275579

Change 275579 merged by jenkins-bot:
Add and update AstroPay logos

https://gerrit.wikimedia.org/r/275579

Change 275742 had a related patch set uploaded (by Ejegg):
Distingush debit cards with text under logo

https://gerrit.wikimedia.org/r/275742

Change 275742 merged by jenkins-bot:
Distingush debit cards with text under logo

https://gerrit.wikimedia.org/r/275742

Change 276173 had a related patch set uploaded (by Ejegg):
Fix some Mustache CSS for narrow screens

https://gerrit.wikimedia.org/r/276173

Change 276173 merged by jenkins-bot:
Fix some Mustache CSS for narrow screens

https://gerrit.wikimedia.org/r/276173

Ejegg closed this task as Resolved.Mar 11 2016, 5:45 AM